Subject: Re: Does anyone have a man command??
From: [email-masked] ("Wei Ku")

27 Mar 1997 18:07:59 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

> I'm not sure if this mailing list is the right place to
> send this question, but I'm trying to find a man command
> to allow me to view the man pages that are distributed with
> the gnu-win32 toolset.  I've searched everywhere, but can't
> seem to find one (or an equivalent *roff command).
> 
> Thanks in advance for any help.
> 
> Pete

Since there is a question about man.exe. I have another similar question:
Where can I find the command: 'more' ?

Any reply is appreciated.

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".